Subject: [GSMP] Packet spec

From: Kenneth Sundell <[email-masked]>
Date: Fri, 11 Apr 2003 17:27:32 +0200

Hi,

as you all may have seen, we have divided the GSMP specification into 
four parts, Base, Optical, Packet and TDM (to be published). In the 
Packet spec (draft-ietf-gsmp-packet-spec-00.txt) I have grouped together 
L2 switch capable interface types (ATM, FR) and PacketSC i/f's (MPLS, 
FEC). I got consensus to do this at the Atlanta meeting and checked 
again in San Francisco when discussing the spec. So now I am interested 
in checking the consensus on the GSMP mailing list.  

Is anyone against the merge of the media types?

Cheers.
Ken

_______________________________________________
GSMP mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/gsmp